Subject: Assigned to Group - Fwd: Having trouble syncing computer to ipad
From: Les Mills International <[email-masked]>
To: [email-masked], [email-masked]
Date: Sat, 01 Aug 2020 22:00:16 +0000

Hi  A new ticket has been assigned to your group "Level 1". Please follow the link below to view the ticket.  Fwd: Having trouble syncing computer to ipad FYI

Sent from my iPhone

Nate Garven | Head of Market Implementation
Les Mills International | [email-masked]
tel +44 7711 907703 | www.lesmills.com/uk
Begin forwarded message:

From: "[email-masked]" <[email-masked]>
Date: 23 July 2020 at 22:26:35 BST
To: Nate Garven <[email-masked]>
Subject: Re:  Having trouble syncing computer to ipad

[email-masked]

On 2020-07-23 10:23, Nate Garven wrote:
Adding in Alicia
Hi Alicia can you please provide the support desk for Virtual your
username, this is what you use to log in to the Virtual Scheduler or
can be found within the APP (unlock the padlock) and on the left hand
side of the screen within settings.
Many thanks
       Nate Garven​
        |
       Head of Market Implementation
       Les Mills International
        |
       [email-masked]
       tel +44 7711 907703 [9]
        |
www.lesmills.com/uk
        [2]
        [3]
        [4]
        [5]
        [6]
        [7]
        [8]
From: Les Mills International
<[email-masked]>
Reply to: Support <[email-masked]>
Date: Thursday, 23 July 2020 at 17:12
To: LMOD Support <[email-masked]>
Cc: Les Mills US Business Insights <[email-masked]>, Nate
Garven <[email-masked]>
Subject: Re: Re: Having trouble syncing computer to ipad
Hi Nate,
​
Thank you for contacting us today.
​
Please share with us Virtual username for the Club which would be 6
digits followed by @lesmillsvirtual.com ( Example -
[email-masked]). ​This will help us in our further
investigation.
You may check it directly via your Virtual Scheduler under 'Settings'
'Club Preferences'.
You can also find your username in the Virtual App. Please follow the
steps below.
1.Unlock the padlock to the top right of the App
2.Navigate to SETTINGS
3. The username is to the left under 'Account'
​
We are waiting fro your reply.
Kind regards,
Olesia
Customer Services
Les Mills Virtual App
Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3774
[10]
On Fri, 24 Jul at 4:47 AM , LES MILLS On Demand
<[email-masked]> wrote:
Awesome thanks we will get Virtual support involved
Nate Garven​
|
Head of Market Implementation
Les Mills International
|
[email-masked]
tel +44 7711 907703
|
www.lesmills.com/uk [1]
[2]
[3]
[4]
[5]
[6]
[7]
[8]
From: LES MILLS On Demand <[email-masked]>
Reply to: LMOD Support <[email-masked]>
Date: Thursday, 23 July 2020 at 16:45
To: Nate Garven <[email-masked]>, Les Mills US Business
Insights <[email-masked]>
Subject: Fwd: Having trouble syncing computer to ipad
Hey, Team - this looks to be a virtual scheduler question from Cajun
Fitness in the USA!
Best,
Jamie
On Fri, 24 Jul at 2:37 AM , Alicia Prejean
<[email-masked]> wrote:
When we try to adjust the classes through the Les mills class
scheduler, it doesn't sync to the iPad in our group fitness room.
I've (in the last few days) updated the iPad, I'm not seeing any
updates for the app. So I need to know what else I cant do to get
them to sync. Classes that we are setting are not playing and it
soon could cause problem with our members. Any help would be
appreciated.
3774:859387
Links:
------
[1] http://www.lesmills.com/uk
[2] https://www.lesmills.com/uk/clubs-and-facilities/recovery/
[3] http://www.lesmills.com/
[4] https://www.facebook.com/LesMillsUK
[5] https://www.instagram.com/lesmillsuk
[6] https://www.linkedin.com/company/les-mills-uk-lmuk-
[7] https://www.youtube.com/user/lesmillsgroupfitness
[8] https://twitter.com/lesmills
[9] tel:+44%207711%20907703
[10] https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3774

 https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3777